@import url(https://fonts.googleapis.com/css?family=Nunito);@import url(https://fonts.googleapis.com/css?family=Inter);@import url(https://fonts.googleapis.com/css?family=Libre+Franklin);body#app-2023 {
    background-color: #090E1F;
}

body#app-2023 .hidden {
    display: none;
}

body#app-2023 .background-img,
body#app-2023 #background-img,
body#app-2023 video {
    position: absolute;
    top: -70px;
    right: 0;
    width: 60%;
    max-height: 770px;
    -o-object-fit: cover;
    object-fit: cover;
}

body#app-2023 hr {
    background: radial-gradient(closest-side, #fe6b00 0%, rgba(150, 0, 0, 0) 100%);
    height: 2px;
    width: 100%;
    margin-bottom: 3rem;
    margin-top: 3rem;
}

body#app-2023 .menu-navbar {
    background: linear-gradient(90deg, transparent, #090E1F);
    height: 100px;
    font-size: 0.9rem;
}

body#app-2023 #sobre-nos h3 {
    width: 90%;
}

body#app-2023 .menu-navbar .navbar-toggler-icon {
    color: white;
}

body#app-2023 .menu-navbar .nav-link:hover {
    background: none;
    text-decoration: underline;
}

body#app-2023 .menu-navbar .login-button {
    border-radius: 8px;
    background: var(--15, linear-gradient(90deg, #FF4D00 0%, #F04949 100%));
    box-shadow: 4px 6px 61px 0px rgba(3, 85, 97, 0.25);
    display: flex;
    padding: 8px 24px;
    align-items: flex-start;
    gap: 10px;
    color: #F1F5F9;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    /* 19.6px */
    letter-spacing: 0.238px;
}

body#app-2023 .tags-list {
    margin-bottom: 20px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

body#app-2023 .tags-list a {
    padding: 5px 10px;
    margin-right: 10px;
    color: #94a3b8;
    background-color: rgba(255, 255, 255, 0.08);
    border-radius: 4px;
    text-decoration: none;
    cursor: pointer !important;
    margin-bottom: 10px;
}

body#app-2023 .tags-list a:hover {
    background: linear-gradient(90deg, #ff4d00 0%, #f04949 100%);
    color: #fff;
}

@media (max-width: 501px) {
    body#app-2023 main {
        padding: 0 20px;
    }

    body#app-2023 .collapse.navbar-collapse:not(.show) {
        display: none;
    }

    body#app-2023 .collapse.navbar-collapse ul li a {
        font-family: "Inter", serif;
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 160%;
        display: flex;
        align-items: center;
        text-align: center;
        text-transform: capitalize;
        color: #94A3B8;
        flex: none;
        order: 1;
        flex-grow: 0;
        padding: 0 50px;
    }

    body#app-2023 .collapse.navbar-collapse ul li a:hover,
    body#app-2023 .collapse.navbar-collapse ul li a.active {
        font-weight: 700;
        color: #FFFFFF;
        background-color: unset;
    }
}

body#app-2023 .pull-right {
    float: right;
}

body#app-2023 .flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

body#app-2023 .home-title {
    width: 100%;
    text-align: center;
}

body#app-2023 #sobre-nos {
    font-family: Inter, serif;
    font-size: 14px;
    font-weight: 400;
    text-align: left;
    color: #94A3B8;
    margin-bottom: 100px;
    margin-top: 100px;
}

@media screen and (max-width: 501px) {
    body#app-2023 #sobre-nos {
        margin-bottom: 40px;
    }
}

body#app-2023 #sobre-nos p {
    color: #94a3b8;
    text-align: left;
    font: 400 18px/171.5% "Inter", sans-serif;
    position: relative;
    align-self: stretch;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

@media screen and (max-width: 501px) {
    body#app-2023 #sobre-nos p {
        font-size: 14px;
        margin: 40px 0;
    }
}

body#app-2023 #sobre-nos h3 {
    color: #ffffff;
    text-align: left;
    font: 600 36px/128.5% "Libre Franklin", sans-serif;
    position: relative;
    align-self: stretch;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

@media screen and (max-width: 501px) {
    body#app-2023 #sobre-nos h3 {
        font-size: 24px;
    }
}

body#app-2023 #sobre-nos .buttons {
    justify-content: flex-start;
}

body#app-2023 #sobre-nos .buttons .about-us-link {
    background: linear-gradient(90deg, #ff4d00 0%, #f04949 100%);
    border-radius: 8px;
    padding: 14px 24px 14px 24px;
    display: flex;
    flex-direction: row;
    gap: 10px;
    justify-content: flex-start;
    flex-shrink: 0;
    position: relative;
    box-shadow: var(--button-box-shadow, 4px 6px 61px 0px rgba(3, 85, 97, 0.25));
    color: var(--slate-100, #f1f5f9);
    text-align: left;
    font: 500 16px/140% "Inter", sans-serif;
    margin-right: 15px;
}

body#app-2023 #sobre-nos .buttons .leia-manifesto-link {
    background: linear-gradient(90deg, rgba(255, 77, 0, 0.3) 0%, rgba(240, 73, 73, 0.3) 100%);
    border-radius: 8px;
    border-width: 1px;
    border-style: none;
    -o-border-image: none;
    border-image: none;
    padding: 14px 24px 14px 24px;
    display: flex;
    flex-direction: row;
    gap: 10px;
    flex-shrink: 0;
    position: relative;
    color: #ffffff;
    text-align: left;
    font: 500 16px/140% "Inter", sans-serif;
    position: relative;
    align-items: center;
    justify-content: center;
}

@media (max-width: 501px) {
    body#app-2023 #sobre-nos .img-container,
    body#app-2023 #sobre-nos .text-container {
        width: 100%;
        display: contents;
    }

    body#app-2023 #sobre-nos .img-container div,
    body#app-2023 #sobre-nos .text-container div {
        padding: 0 20px;
    }

    body#app-2023 #sobre-nos .img-container div .buttons,
    body#app-2023 #sobre-nos .text-container div .buttons {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-direction: row;
        flex-wrap: wrap;
        padding: 0;
    }

    body#app-2023 #sobre-nos .img-container div .buttons a,
    body#app-2023 #sobre-nos .text-container div .buttons a {
        width: 100%;
        justify-content: center;
    }

    body#app-2023 #sobre-nos .img-container div .buttons a.leia-manifesto-link,
    body#app-2023 #sobre-nos .text-container div .buttons a.leia-manifesto-link {
        margin-top: 20px;
    }
}

body#app-2023 .card-columns {
    -moz-column-count: 1;
    column-count: 1;
}

body#app-2023 .content-home {
    background-color: transparent;
}

body#app-2023 .content-home h2 {
    font: 600 48px/100% "Libre Franklin", sans-serif;
    line-height: 48px;
    letter-spacing: 0em;
    text-align: center;
    color: #FFFFFF;
    margin-bottom: 100px;
}

body#app-2023 .content-home .home-title-sections {
    margin-bottom: 30px;
    font-family: "Libre Franklin", serif;
    font-style: normal;
    font-weight: 700;
    font-size: 35px;
    line-height: 110%;
    color: #FFFFFF;
    flex: none;
    order: 0;
    flex-grow: 0;
    text-align: left;
}

@media screen and (max-width: 501px) {
    body#app-2023 .content-home .home-title-sections {
        font-size: 24px;
    }
}

body#app-2023 .content-home .slick-next:before {
    content: url("/images/svg/next-slide.svg");
}

body#app-2023 .content-home .slick-prev {
    transform: scaleX(-1);
}

body#app-2023 .content-home .slick-prev:before {
    content: url("/images/svg/next-slide.svg");
}

@media (max-width: 501px) {
    body#app-2023 .content-home .slick-next:before {
        content: "";
    }

    body#app-2023 .content-home .slick-prev:before {
        content: "";
    }
}

body#app-2023 .content-home #masterclass {
    color: white;
    margin-top: 50px;
}

body#app-2023 .content-home #masterclass i {
    color: #035561;
}

body#app-2023 .content-home #masterclass .masterclass-image.card {
    background-color: transparent;
}

body#app-2023 .content-home #masterclass .img-mobile,
body#app-2023 .content-home #masterclass .img-tablet {
    display: none;
}

@media (max-width: 501px) {
    body#app-2023 .content-home #masterclass .col-7 {
        flex: unset;
        max-width: 100%;
        background-image: linear-gradient(90deg, #090E1F 50%, rgba(8, 125, 141, 0.3) 100%), url("/images/home-master-class.png");
    }

    body#app-2023 .content-home #masterclass .slider-masterclass {
        height: 100%;
    }

    body#app-2023 .content-home #masterclass .slider-masterclass img {
        height: 100%;
    }

    body#app-2023 .content-home #masterclass .img-mobile {
        display: inherit;
    }

    body#app-2023 .content-home #masterclass .img-web,
    body#app-2023 .content-home #masterclass .img-tablet {
        display: none;
    }
}

@media (min-width: 501px) and (max-width: 769px) {
    body#app-2023 .content-home #masterclass .img-tablet {
        display: inherit;
    }

    body#app-2023 .content-home #masterclass .img-web,
    body#app-2023 .content-home #masterclass .img-mobile {
        display: none;
    }
}

body#app-2023 .content-home #masterclass .img-container {
    background-image: linear-gradient(90deg, #090E1F 0%, rgba(8, 125, 141, 0.3) 100%), url("/images/home-master-class.png");
}

@media (max-width: 501px) {
    body#app-2023 .content-home #masterclass .img-container {
        display: none;
    }
}

body#app-2023 .content-home #masterclass .flex {
    align-items: flex-start;
}

body#app-2023 .content-home #masterclass .label {
    font-family: "Inter", serif;
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 140%;
    display: flex;
    align-items: center;
    text-transform: capitalize;
    color: #F1F5F9;
    box-sizing: border-box;
    flex-direction: row;
    justify-content: center;
    padding: 6px 17px;
    gap: 10px;
    position: absolute;
    background: linear-gradient(90deg, rgba(3, 85, 97, 0.3) 0%, rgba(8, 125, 141, 0.3) 100%);
    border-radius: 200px;
}

body#app-2023 .content-home #masterclass h1 {
    font-family: "Libre Franklin", serif;
    font-style: normal;
    font-weight: 600;
    font-size: 50px;
    line-height: 117.5%;
    align-items: center;
    color: #FFFFFF;
}

body#app-2023 .content-home #masterclass p {
    color: #94A3B8;
}

body#app-2023 .content-home #masterclass .join-cta {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 14px 24px;
    gap: 10px;
    width: 200px;
    height: 50px;
    background: linear-gradient(90deg, #035561 0%, #087D8D 100%);
    box-shadow: 4px 6px 61px rgba(3, 85, 97, 0.25);
    border-radius: 8px;
    flex: none;
    order: 0;
    flex-grow: 0;
    margin-right: 20px;
    justify-content: center;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0.017em;
    color: #F1F5F9;
}

body#app-2023 .content-home #webseries {
    margin: 100px 0;
}

@media (max-width: 769px) {
    body#app-2023 .content-home #webseries {
        height: 200px;
    }

    body#app-2023 .content-home #webseries .slider-verbete {
        height: 100%;
    }

    body#app-2023 .content-home #webseries .access-link img {
        height: auto;
    }
}

body#app-2023 .content-home #webseries .card-container .card hr {
    margin-top: -10px;
    padding: 1px;
}

body#app-2023 .content-home #webseries .card-container .card hr.hr-bottom {
    margin-top: -23px;
}

body#app-2023 .content-home #webseries .flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

body#app-2023 .content-home #webseries .flex .card-container {
    height: 220px;
}

@media (max-width: 501px) {
    body#app-2023 .content-home #webseries .flex .card-container {
        height: 110px;
    }
}

@media (max-width: 769px) and (min-width: 501px) {
    body#app-2023 .content-home #webseries .flex .card-container {
        height: 150px;
    }
}

body#app-2023 .content-home #webseries .flex .card-container .card {
    box-sizing: border-box;
    position: absolute;
    width: 300px;
    background: rgba(255, 255, 255, 0.03);
    box-shadow: 9px 10px 25px rgba(0, 0, 0, 0.25);
    border-radius: 16px;
    padding: 11px !important;
    height: 100%;
}

@media (max-width: 501px) {
    body#app-2023 .content-home #webseries .flex .card-container .card {
        width: 150px;
        height: auto;
    }
}

@media (max-width: 769px) and (min-width: 501px) {
    body#app-2023 .content-home #webseries .flex .card-container .card {
        width: 180px;
        height: auto;
    }
}

body#app-2023 .content-home #webseries .flex .card-container .card a {
    text-align: center !important;
    color: #fff;
}

body#app-2023 .content-home #webseries .flex .card-container .card a p {
    padding: 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

body#app-2023 .content-home #verbetes {
    margin: 100px 0;
    height: 515px;
}

body#app-2023 .content-home #verbetes .tags-list {
    margin-bottom: 30px;
}

body#app-2023 .content-home #verbetes .card-container .card hr {
    margin-top: -3px;
    margin-bottom: 0;
    padding: 1px;
}

body#app-2023 .content-home #verbetes .card-container .card hr.hr-bottom {
    padding: 0;
    margin-top: 15px;
}

body#app-2023 .content-home #verbetes .home-title {
    margin-bottom: 30px;
}

body#app-2023 .content-home #verbetes h2 {
    font-family: "Libre Franklin", serif;
    font-style: normal;
    font-weight: 700;
    font-size: 35px;
    line-height: 110%;
    color: #FFFFFF;
    flex: none;
    order: 0;
    flex-grow: 0;
    text-align: left;
}

@media screen and (max-width: 501px) {
    body#app-2023 .content-home #verbetes h2 {
        font-size: 24px;
    }
}

body#app-2023 .content-home #verbetes .flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

body#app-2023 .content-home #verbetes .card-container {
    height: 450px;
}

body#app-2023 .content-home #verbetes .card-container .card {
    box-sizing: border-box;
    position: absolute;
    background: rgba(255, 255, 255, 0.03);
    box-shadow: 9px 10px 25px rgba(0, 0, 0, 0.25);
    border-radius: 16px;
    width: 280px;
    height: 385px;
}

@media (max-width: 501px) {
    body#app-2023 .content-home #verbetes .card-container .card {
        width: 150px;
        height: 285px;
    }
}

@media (max-width: 769px) and (min-width: 501px) {
    body#app-2023 .content-home #verbetes .card-container .card {
        width: 180px;
        height: auto;
    }
}

body#app-2023 .content-home #verbetes .card-container .card a {
    text-align: center !important;
    color: #fff;
}

body#app-2023 .content-home #verbetes .card-container .card a p {
    padding: 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

body#app-2023 .content-home #verbetes .card-container .card img {
    width: 250px;
    display: inline;
    padding-top: 15px;
}

body#app-2023 .content-home #home-realizacao {
    margin-bottom: 100px;
    margin-top: 100px;
}

body#app-2023 .content-home #home-realizacao .logo-realizacao {
    display: flex;
    justify-content: center;
}

@media (max-width: 875px) {
    body#app-2023 .content-home #home-realizacao {
        margin-top: 50px;
    }

    body#app-2023 .content-home #home-realizacao .logo-realizacao img {
        width: 100%;
        padding: 0 20px;
    }
}

body#app-2023 .content-home #home-parceiros {
    align-items: center;
    margin-bottom: 140px;
    margin-top: 100px;
}

body#app-2023 .content-home #home-parceiros img {
    width: 172px;
}

body#app-2023 .content-home #home-parceiros img:hover {
    transform: none;
    transition: none;
}

@media (max-width: 501px) {
    body#app-2023 .content-home #home-parceiros {
        margin-bottom: 0;
    }

    body#app-2023 .content-home #home-parceiros .img-container {
        width: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    body#app-2023 .content-home #home-parceiros .img-container img {
        width: 140px;
    }
}

@media (max-width: 501px) {
    body#app-2023 .container {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }

    body#app-2023 .container h2 {
        margin-bottom: 44px;
        font-size: 27px;
    }
}

body#app-2023 #search-page,
body#app-2023 #series-page {
    font-family: "Inter", serif;
    color: #FFF;
}

@media (max-width: 501px) {
    body#app-2023 #search-page .row > .col-12 > .row,
    body#app-2023 #series-page .row > .col-12 > .row {
        display: block;
    }

    body#app-2023 #search-page .col-7,
    body#app-2023 #series-page .col-7 {
        width: 100%;
        max-width: 100%;
    }
}

body#app-2023 #search-page #team h2,
body#app-2023 #series-page #team h2 {
    text-align: center;
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    line-height: 60px;
    margin: 80px 0 30px 0;
}

body#app-2023 #search-page #team .description,
body#app-2023 #series-page #team .description {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}

body#app-2023 #search-page #researchers-list .row,
body#app-2023 #series-page #researchers-list .row {
    flex: content;
}

@media (max-width: 501px) {
    body#app-2023 #search-page #researchers-list .row > .col-xs-12 > .col-12 > .row > .col-2,
    body#app-2023 #search-page #researchers-list .col-7 > .row > .col-2,
    body#app-2023 #series-page #researchers-list .row > .col-xs-12 > .col-12 > .row > .col-2,
    body#app-2023 #series-page #researchers-list .col-7 > .row > .col-2 {
        width: 25%;
        max-width: 25%;
    }

    body#app-2023 #search-page #researchers-list .row > .col-xs-12 > .col-12 > .row > .col-10,
    body#app-2023 #search-page #researchers-list .col-7 > .row > .col-10,
    body#app-2023 #series-page #researchers-list .row > .col-xs-12 > .col-12 > .row > .col-10,
    body#app-2023 #series-page #researchers-list .col-7 > .row > .col-10 {
        width: 75%;
        max-width: 75%;
    }
}

body#app-2023 #search-page .header label,
body#app-2023 #series-page .header label {
    border-radius: 200px;
    border: 1px solid var(--15, #FF4D00);
    background: linear-gradient(90deg, rgba(255, 77, 0, 0.3) 0%, rgba(240, 73, 73, 0.3) 100%);
    color: #F1F5F9;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
    /* 19.6px */
    text-transform: capitalize;
    padding: 5px 17px;
}

body#app-2023 #search-page .header h1,
body#app-2023 #series-page .header h1 {
    color: #FFF;
    font-family: "Libre Franklin", serif;
    font-size: 50px;
    font-style: normal;
    font-weight: 600;
    line-height: 117.5%;
    /* 58.75px */
    margin: 20px 0;
}

@media (max-width: 501px) {
    body#app-2023 #search-page .header h1,
    body#app-2023 #series-page .header h1 {
        font-size: 28px;
    }
}

body#app-2023 #search-page p.description,
body#app-2023 #series-page p.description {
    margin-bottom: 20px;
    color: #94A3B8;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    /* 28.8px */
}

@media (max-width: 501px) {
    body#app-2023 #search-page p.description,
    body#app-2023 #series-page p.description {
        font-size: 12px;
    }
}

body#app-2023 #search-page .sponsors,
body#app-2023 #series-page .sponsors {
    margin-top: 570px;
    text-align: center;
}

@media (max-width: 501px) {
    body#app-2023 #search-page .sponsors,
    body#app-2023 #series-page .sponsors {
        margin-top: 100px;
    }

    body#app-2023 #search-page .sponsors .sponsors-containers,
    body#app-2023 #series-page .sponsors .sponsors-containers {
        display: flex;
        flex-wrap: nowrap;
        flex-direction: row;
        align-content: center;
        align-items: center;
        justify-content: center;
    }

    body#app-2023 #search-page .sponsors .sponsors-containers hr,
    body#app-2023 #series-page .sponsors .sponsors-containers hr {
        display: none;
    }

    body#app-2023 #search-page .sponsors .sponsors-containers .sponsor-container,
    body#app-2023 #series-page .sponsors .sponsors-containers .sponsor-container {
        width: auto;
    }

    body#app-2023 #search-page .sponsors .sponsors-containers .sponsor-container .sponsor-logo,
    body#app-2023 #series-page .sponsors .sponsors-containers .sponsor-container .sponsor-logo {
        display: flex;
        justify-content: center;
        background: transparent;
    }

    body#app-2023 #search-page .sponsors .sponsors-containers .sponsor-container .sponsor-logo img,
    body#app-2023 #series-page .sponsors .sponsors-containers .sponsor-container .sponsor-logo img {
        padding: 0px;
    }
}

body#app-2023 #search-page .sponsors h3,
body#app-2023 #series-page .sponsors h3 {
    margin-bottom: 50px;
    color: #FFF;
    font-family: "Libre Franklin", serif;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 110%;
}

body#app-2023 #search-page .sponsors .sponsor-container,
body#app-2023 #series-page .sponsors .sponsor-container {
    width: 230px;
    margin: auto;
    margin-bottom: 10px;
}

body#app-2023 #search-page .sponsors .sponsor-container hr,
body#app-2023 #series-page .sponsors .sponsor-container hr {
    margin: -1px 0;
}

body#app-2023 #search-page .sponsors .sponsor-container .sponsor-logo,
body#app-2023 #series-page .sponsors .sponsor-container .sponsor-logo {
    width: 100%;
    display: flex;
    justify-content: center;
    background: rgba(255, 255, 255, 0.08);
}

body#app-2023 #search-page .sponsors .sponsor-container .sponsor-logo img,
body#app-2023 #series-page .sponsors .sponsor-container .sponsor-logo img {
    padding: 20px;
}

body#app-2023 #search-page h2,
body#app-2023 #series-page h2 {
    font-family: "Libre Franklin", serif;
    font-style: normal;
    font-weight: 700;
    font-size: 35px;
    line-height: 110%;
    color: #FFFFFF;
    flex: none;
    order: 0;
    flex-grow: 0;
    text-align: left;
}

@media (max-width: 501px) {
    body#app-2023 #search-page h2,
    body#app-2023 #series-page h2 {
        font-size: 24px;
    }
}

body#app-2023 #search-page h3,
body#app-2023 #series-page h3 {
    color: #94A3B8;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 157.5%;
}

body#app-2023 #search-page h4,
body#app-2023 #series-page h4 {
    color: #94A3B8;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
}

body#app-2023 #search-page .media,
body#app-2023 #series-page .media {
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.08);
    padding: 10px;
}

body#app-2023 #search-page .media .team-person-picture,
body#app-2023 #series-page .media .team-person-picture {
    border: none;
}

body#app-2023 #search-page .media .team-person-picture-link,
body#app-2023 #series-page .media .team-person-picture-link {
    padding: 5px;
}

body#app-2023 #search-page .person-data,
body#app-2023 #series-page .person-data {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

body#app-2023 #search-page .person-data h4,
body#app-2023 #series-page .person-data h4 {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

body#app-2023 #search-page .person-data p,
body#app-2023 #series-page .person-data p {
    color: #94A3B8;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

body#app-2023 #search-page .person-data .author-link-btn,
body#app-2023 #series-page .person-data .author-link-btn {
    background: linear-gradient(90deg, #ff4d00 0%, #f04949 100%);
    border-radius: 8px;
    padding: 5px;
    display: flex;
    flex-direction: row;
    gap: 10px;
    justify-content: center;
    flex-shrink: 0;
    position: relative;
    box-shadow: var(--button-box-shadow, 4px 6px 61px 0px rgba(3, 85, 97, 0.25));
    color: var(--slate-100, #f1f5f9);
    text-align: left;
    font: 500 13px/140% "Inter", sans-serif;
    margin-right: 15px;
}

body#app-2023 #search-page .series,
body#app-2023 #series-page .series {
    cursor: pointer;
}

body#app-2023 #search-page .series img,
body#app-2023 #series-page .series img {
    border-radius: 20px;
}

body#app-2023 #search-page .series h5,
body#app-2023 #series-page .series h5 {
    color: #FFF;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
}

body#app-2023 #search-page .series p,
body#app-2023 #series-page .series p {
    color: #94A3B8;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 33.5px;
    /* 167.5% */
}

body#app-2023 #search-page .display-video,
body#app-2023 #series-page .display-video {
    padding: 10px;
}

@media (max-width: 501px) {
    body#app-2023 #search-page #video-list .series h5.card-title,
    body#app-2023 #series-page #video-list .series h5.card-title {
        color: #FFF;
        font-size: 10px;
        font-style: normal;
        font-weight: 700;
        line-height: 15px;
    }

    body#app-2023 #search-page #video-list .series .col-8 p,
    body#app-2023 #series-page #video-list .series .col-8 p {
        color: #94A3B8;
        font-size: 10px;
        font-style: normal;
        font-weight: 400;
        line-height: 15.5px;
    }

    body#app-2023 #search-page #video-list .media .col-sm-3.col-md-1,
    body#app-2023 #series-page #video-list .media .col-sm-3.col-md-1 {
        width: 30%;
    }

    body#app-2023 #search-page #video-list .media .col-sm-9.person-data,
    body#app-2023 #series-page #video-list .media .col-sm-9.person-data {
        width: 70%;
    }

    body#app-2023 #search-page #video-list .media .col-sm-12.col-md-2.person-data,
    body#app-2023 #series-page #video-list .media .col-sm-12.col-md-2.person-data {
        display: none;
    }
}

@media (min-width: 501px) {
    body#app-2023 #conteudos-relacionados .modal-dialog {
        max-width: 70%;
        margin: 1.75rem auto;
    }
}

body#app-2023 #conteudos-relacionados .modal-content,
body#app-2023 #conteudos-relacionados .card {
    border-radius: 10px;
    border: none;
    background: #262C41;
}

body#app-2023 #conteudos-relacionados .modal-content .label,
body#app-2023 #conteudos-relacionados .card .label {
    color: #94A3B8;
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.5px;
    border-radius: 200px;
    border: 1px solid #94A3B8;
    padding: 6px 16px;
    align-items: flex-start;
    gap: 10px;
}

body#app-2023 #conteudos-relacionados .modal-content .label:hover,
body#app-2023 #conteudos-relacionados .card .label:hover {
    background-color: #FFF;
}

body#app-2023 #conteudos-relacionados .modal-content .modal-header,
body#app-2023 #conteudos-relacionados .modal-content .card-header,
body#app-2023 #conteudos-relacionados .card .modal-header,
body#app-2023 #conteudos-relacionados .card .card-header {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

body#app-2023 #conteudos-relacionados .modal-content .modal-header span,
body#app-2023 #conteudos-relacionados .modal-content .card-header span,
body#app-2023 #conteudos-relacionados .card .modal-header span,
body#app-2023 #conteudos-relacionados .card .card-header span {
    color: #FFF;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
}

body#app-2023 #conteudos-relacionados .modal-content .modal-header a,
body#app-2023 #conteudos-relacionados .modal-content .card-header a,
body#app-2023 #conteudos-relacionados .card .modal-header a,
body#app-2023 #conteudos-relacionados .card .card-header a {
    color: #FFF;
    text-align: center;
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    letter-spacing: 0.17px;
}

body#app-2023 #conteudos-relacionados .modal-content .modal-header a.label,
body#app-2023 #conteudos-relacionados .modal-content .card-header a.label,
body#app-2023 #conteudos-relacionados .card .modal-header a.label,
body#app-2023 #conteudos-relacionados .card .card-header a.label {
    padding: 3px 10px;
    border: 1px solid #FFF;
    border-radius: 10px;
    margin: 0 5px;
}

body#app-2023 #conteudos-relacionados .modal-content .modal-header a.label:hover,
body#app-2023 #conteudos-relacionados .modal-content .card-header a.label:hover,
body#app-2023 #conteudos-relacionados .card .modal-header a.label:hover,
body#app-2023 #conteudos-relacionados .card .card-header a.label:hover {
    color: #94A3B8;
}

body#app-2023 #conteudos-relacionados .modal-content .icon-incline,
body#app-2023 #conteudos-relacionados .card .icon-incline {
    transform: rotate(45deg);
}

body#app-2023 #conteudos-relacionados .modal-content .btn-detail,
body#app-2023 #conteudos-relacionados .card .btn-detail {
    color: #FFF;
    text-align: center;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    letter-spacing: 0.238px;
    display: flex;
    height: 25px;
    padding: 14px 24px;
    align-items: center;
    gap: 10px;
    flex-shrink: 0;
    border-radius: 8px;
    background: var(--15, linear-gradient(90deg, #FF4D00 0%, #F04949 100%));
}

body#app-2023 #conteudos-relacionados .modal-content .card-footer,
body#app-2023 #conteudos-relacionados .modal-content .card-body,
body#app-2023 #conteudos-relacionados .card .card-footer,
body#app-2023 #conteudos-relacionados .card .card-body {
    border-left: 2px solid rgba(175, 175, 175, 0.5);
    border-right: 2px solid rgba(175, 175, 175, 0.5);
    border-bottom: 2px solid rgba(175, 175, 175, 0.5);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

body#app-2023 #conteudos-relacionados .modal-content .card-footer .flex,
body#app-2023 #conteudos-relacionados .modal-content .card-body .flex,
body#app-2023 #conteudos-relacionados .card .card-footer .flex,
body#app-2023 #conteudos-relacionados .card .card-body .flex {
    justify-content: flex-start;
    flex-wrap: wrap;
}

body#app-2023 #conteudos-relacionados .modal-content .card-footer .person,
body#app-2023 #conteudos-relacionados .modal-content .card-body .person,
body#app-2023 #conteudos-relacionados .card .card-footer .person,
body#app-2023 #conteudos-relacionados .card .card-body .person {
    color: #94A3B8;
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    line-height: 33.5px;
}

body#app-2023 #conteudos-relacionados .modal-content .card-body h5,
body#app-2023 #conteudos-relacionados .card .card-body h5 {
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 33.5px;
}

body#app-2023 #conteudos-relacionados .modal-content .modal-title,
body#app-2023 #conteudos-relacionados .card .modal-title {
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 33.5px;
}

body#app-2023 #conteudos-relacionados .modal-content .modal-body .hr-bottom,
body#app-2023 #conteudos-relacionados .card .modal-body .hr-bottom {
    margin-top: -10px;
}

body#app-2023 #conteudos-relacionados .modal-content .modal-body .person,
body#app-2023 #conteudos-relacionados .card .modal-body .person {
    color: #94A3B8;
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    line-height: 33.5px;
}

body#app-2023 #conteudos-relacionados .modal-content .modal-body .modal-description,
body#app-2023 #conteudos-relacionados .card .modal-body .modal-description {
    color: #94A3B8;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 36px;
}

body#app-2023 #conteudos-relacionados .modal-content .modal-header,
body#app-2023 #conteudos-relacionados .card .modal-header {
    background: #161C32;
}

body#app-2023 #conteudos-relacionados .modal-content .modal-header span,
body#app-2023 #conteudos-relacionados .card .modal-header span {
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 33.5px;
    /* 167.5% */
}

body#app-2023 #conteudos-relacionados .modal-content .modal-footer,
body#app-2023 #conteudos-relacionados .card .modal-footer {
    border: none;
}

body#app-2023 #conteudos-relacionados .modal-content .modal-footer .btn-detail,
body#app-2023 #conteudos-relacionados .card .modal-footer .btn-detail {
    padding: 20px;
}

body#app-2023 #conteudos-relacionados .modal-content {
    border-radius: 20px;
    background: #161C32;
}

body#app-2023 #team h1,
body#app-2023 #team h2,
body#app-2023 #about h1,
body#app-2023 #about h2 {
    color: #FFF;
    font-family: "Libre Franklin", serif;
    font-size: 50px;
    font-style: normal;
    font-weight: 600;
    line-height: 117.5%;
    /* 58.75px */
}

@media (max-width: 501px) {
    body#app-2023 #team h2,
    body#app-2023 #team h3 a,
    body#app-2023 #about h2,
    body#app-2023 #about h3 a {
        font-size: 24px;
    }
}

body#app-2023 #team h3,
body#app-2023 #about h3 {
    color: #FFF;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 60px;
    /* 150% */
}

body#app-2023 #team p,
body#app-2023 #about p {
    color: #94A3B8;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 178%;
    letter-spacing: 0.5px;
}

@media (max-width: 501px) {
    body#app-2023 #about-part-2-img,
    body#app-2023 #about-part-3-img {
        background-image: none !important;
    }
}

body#app-2023 #about-atopos {
    width: 100%;
    background-color: #161C32;
    height: 800px;
    margin: 100px 0;
    padding: 50px 0;
}

@media (max-width: 769px) {
    body#app-2023 #about-atopos {
        padding: 20px;
        height: auto;
    }

    body#app-2023 #about-atopos p {
        font-size: 14px !important;
    }

    body#app-2023 #about-atopos .row > .container > .row > .col-sm-12.col-md-5 {
        display: none;
    }
}

body#app-2023 #about-atopos p {
    color: #FFF;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 178%;
    /* 32.04px */
    letter-spacing: 0.5px;
}

body#app-2023 #ver-equipe {
    margin: auto;
}

@media (max-width: 501px) {
    body#app-2023 #about-atopos .row > .col-xs-12.col-sm-6,
    body#app-2023 #ver-equipe .row > .col-xs-12.col-sm-6,
    body#app-2023 #about-masterclass .row > .col-xs-12.col-sm-6 {
        display: none;
    }
}

body#app-2023 #about-atopos .content,
body#app-2023 #ver-equipe .content,
body#app-2023 #about-masterclass .content {
    margin-top: 35px;
    margin-bottom: 1.5rem;
    color: #94A3B8;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
}

body#app-2023 #about-atopos i.fa-people-group,
body#app-2023 #ver-equipe i.fa-people-group,
body#app-2023 #about-masterclass i.fa-people-group {
    color: #FF4D00;
    padding-right: 5px;
    padding-top: 5px;
    margin-bottom: 1.5rem;
}

body#app-2023 #about-atopos .professores,
body#app-2023 #ver-equipe .professores,
body#app-2023 #about-masterclass .professores {
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 157.5%;
}

body#app-2023 #about-atopos .professores p.flex,
body#app-2023 #ver-equipe .professores p.flex,
body#app-2023 #about-masterclass .professores p.flex {
    align-items: flex-start;
}

body#app-2023 #about-atopos .professores p.flex.realizacao,
body#app-2023 #ver-equipe .professores p.flex.realizacao,
body#app-2023 #about-masterclass .professores p.flex.realizacao {
    align-items: center;
    margin-bottom: 2.5rem;
}

body#app-2023 #about-atopos .professores p.flex.realizacao img,
body#app-2023 #ver-equipe .professores p.flex.realizacao img,
body#app-2023 #about-masterclass .professores p.flex.realizacao img {
    max-width: 100px;
}

body#app-2023 #about-atopos .about-us-link,
body#app-2023 #ver-equipe .about-us-link,
body#app-2023 #about-masterclass .about-us-link {
    background: linear-gradient(90deg, #ff4d00 0%, #f04949 100%);
    border-radius: 8px;
    padding: 14px 24px 14px 24px;
    display: flex;
    flex-direction: row;
    gap: 10px;
    justify-content: center;
    flex-shrink: 0;
    position: relative;
    box-shadow: var(--button-box-shadow, 4px 6px 61px 0px rgba(3, 85, 97, 0.25));
    color: var(--slate-100, #f1f5f9);
    font: 500 16px/140% "Inter", sans-serif;
    margin-right: 15px;
    width: 200px;
}

body#app-2023 #ecossistema h3 a {
    text-decoration: none;
    color: #FFF;
    font-weight: 200;
}

body#app-2023 #ecossistema h3 a:hover {
    font-weight: 700;
}

body#app-2023 #ecossistema .ecossistema-item p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 12;
    line-clamp: 12;
    -webkit-box-orient: vertical;
}

@media (max-width: 501px) {
    body#app-2023 #ecossistema .ecossistema-item p {
        font-size: 14px;
    }
}

body#app-2023 #ecossistema .ecossistema-item p.show-all-content {
    -webkit-line-clamp: 99;
    line-clamp: 99;
}

body#app-2023 #ecossistema a.ecossistema-veja-mais,
body#app-2023 #ecossistema a.ecossistema-veja-menos {
    text-decoration: none;
    color: #FFF;
    font-weight: 200;
    cursor: pointer;
}

body#app-2023 #ecossistema a.ecossistema-veja-mais:hover,
body#app-2023 #ecossistema a.ecossistema-veja-menos:hover {
    text-decoration: underline;
}

body#app-2023 #search-page {
    padding: 0 20px !important;
}

body#app-2023 #search-page form input,
body#app-2023 #search-page form .input-group {
    height: 60px;
}

body#app-2023 #search-page form input {
    border-radius: 12px 0 0 12px;
    background: rgba(217, 217, 217, 0.08);
    border: none;
}

body#app-2023 #search-page form .arrow-icon {
    background: none;
    border: none;
    width: 40px;
    margin-right: 20px;
}

body#app-2023 #search-page form .arrow-icon a {
    color: #FFF;
}

body#app-2023 #search-page form .arrow-icon a:hover {
    text-decoration: none;
    font-weight: 900;
}

body#app-2023 #search-page form .search-button {
    border: none;
    border-radius: 0 12px 12px 0;
    background: rgba(217, 217, 217, 0.08);
}

body#app-2023 #search-page form .search-button button {
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.05);
    border: none;
    color: #94A3B8;
    padding: 10px 15px;
    display: flex;
}

body#app-2023 #search-page form .search-button button:hover {
    color: #FFF;
}

body#app-2023 #about-equipe,
body#app-2023 #team {
    color: #FFF;
}

body#app-2023 #about-equipe h2,
body#app-2023 #team h2 {
    color: #FFF;
    text-align: center;
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    line-height: 60px;
    margin-bottom: 50px;
}

body#app-2023 #about-equipe hr,
body#app-2023 #team hr {
    margin-top: -10px;
}

body#app-2023 #about-equipe hr.hr-bottom,
body#app-2023 #team hr.hr-bottom {
    margin-top: 0;
    margin-bottom: -10px;
}

body#app-2023 #about-equipe .researchers-list,
body#app-2023 #team .researchers-list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
}

body#app-2023 #about-equipe .person-container,
body#app-2023 #team .person-container {
    border-radius: 8px;
    padding: 10px;
}

body#app-2023 #about-equipe .person-container .person-content,
body#app-2023 #team .person-container .person-content {
    background: #161C32;
    padding: 10px;
    display: flex;
    margin: auto;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: nowrap;
    height: 370px;
}

body#app-2023 #about-equipe .person-container .person-content .person-name,
body#app-2023 #team .person-container .person-content .person-name {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 65px;
}

body#app-2023 #about-equipe .person-container .person-content .minibio,
body#app-2023 #team .person-container .person-content .minibio {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
}

body#app-2023 #about-equipe .person-container .text,
body#app-2023 #team .person-container .text {
    height: 200px;
    overflow: hidden;
    color: #94A3B8;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

body#app-2023 #about-equipe .person-container .team-person-picture,
body#app-2023 #team .person-container .team-person-picture {
    border: none;
}

body#app-2023 #about-equipe .person-container h5,
body#app-2023 #team .person-container h5 {
    color: #FFF;
    text-align: center;
    font-variant-numeric: lining-nums proportional-nums;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 31.992px;
    /* 133.3% */
    margin: 35px 0;
}

body#app-2023 #about-equipe .person-container p,
body#app-2023 #team .person-container p {
    font-weight: bolder;
    font-size: 14px;
    color: #FF4D00;
}

body#app-2023 #about-equipe .person-container a,
body#app-2023 #team .person-container a {
    color: #94A3B8;
}

body#app-2023 #about-equipe .person-container a:hover,
body#app-2023 #team .person-container a:hover {
    text-decoration: none;
}

body#app-2023 #about-equipe #coordinator-container h3,
body#app-2023 #team #coordinator-container h3 {
    color: var(--03, #FFF);
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 60px;
    /* 150% */
}

body#app-2023 #about-equipe #coordinator-container h5,
body#app-2023 #team #coordinator-container h5 {
    color: #FFF;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 178%;
    /* 32.04px */
    letter-spacing: 0.5px;
}

body#app-2023 #about-equipe #coordinator-container img,
body#app-2023 #team #coordinator-container img {
    width: 100%;
}

body#app-2023 #about-equipe #coordinator-container a,
body#app-2023 #about-equipe #coordinator-container .description,
body#app-2023 #team #coordinator-container a,
body#app-2023 #team #coordinator-container .description {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    /* 137.5% */
}

body#app-2023 #about-equipe #coordinator-container .media-body,
body#app-2023 #team #coordinator-container .media-body {
    max-height: 215px;
    overflow: hidden;
}

@media (max-width: 501px) {
    body#app-2023 #about-equipe #coordinator-container .media-body .description,
    body#app-2023 #team #coordinator-container .media-body .description {
        font-size: 14px;
    }
}

body#app-2023 #about-equipe #coordinator-container .media-body a:hover,
body#app-2023 #team #coordinator-container .media-body a:hover {
    text-decoration: none;
}

body#app-2023 .footer-content {
    padding: 0 10px;
}

@media (max-width: 501px) {
    body#app-2023 .footer-content {
        display: none;
    }
}

body#app-2023 .footer-mobile {
    display: flex;
    justify-content: center;
}

@media (min-width: 501px) {
    body#app-2023 .footer-mobile {
        display: none;
    }
}

@media (max-width: 501px) {
    body#app-2023 .footer.container {
        margin-top: 0;
    }
}

